1 Reply Latest reply on Sep 10, 2013 7:20 AM by VikramGaur

    Flash Player Downgrade

    Clair Harlow

      My training support tells me that I need to go to flash version 11.7 from 11.8 and the site doesn't give me that option.